<ion-view title="Director" id="page148">
  <ion-content padding="true" class="has-header">
    <h1 id="director-heading135" style="color:#000000;text-align:center;">Director</h1>
    <div>
      <img src="img/nrf8mznuTrq4MmpSKJHb_ScreenShot2019-05-10at10.42.39PM.png" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="director-markdown109" class="show-list-numbers-and-dots">
      <p style="color:#000000;">La mano cerrada con el pulgar extendido y la palma hacia abajo gira hacia atrás, al tiempo que se mueve hacia arriba. Luego baja y golpea con el borde externo el dorso de la mano contraria, que se encuentra cerrada con la palma hacia abajo.</p>
    </div>
    <a ui-sref="electricista()" id="director-button377" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="dibujante()" id="director-button378" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>